This page was not yet optimized for use on mobile devices.
DRAEGER WCM9113 802.11ABGN VG2
Certificate details
| Certificate ID | #2482 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 07.12.2015 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Hardware |
| Embodiment | Multi-Chip Embedded |
| Caveat | When operated in FIPS mode. When initialized and configured as specified in Section 5.2 of the Security Policy |
| Exceptions |
|
| Description | The DRAEGER WCM9113 802.11ABGN VG2 is a dual band 802.11n Wireless Communications Module used in a variety of Draeger products for wireless communications. |
| Version (Hardware) | MS32018 Rev. 02 |
| Version (Firmware) | VG2 with Bootloader version 1.7 |
| Vendor | Draeger Medical Systems Inc. http://www.draeger.com |
| Lab | AEGISOLVE, Inc. |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES192, AES-128, RC4, DES, HMAC-SHA-256Asymmetric Algorithms
RSA-1024, RSA 2048, Diffie-HellmanHash functions
SHA-1, SHA-256Schemes
MACProtocols
TLS v1.0, TLS v1.2, TLSRandomness
DRBGBlock cipher modes
ECB, CBC, CCMSecurity level
Level 1Standards
FIPS 140-2, FIPS PUB 140-2, FIPS 180-4, FIPS 186-4, FIPS 197, FIPS 198, PKCS1, RFC 3748, RFC 5247, RFC 5281Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 2482,
"dgst": "c13ed90781221133",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"CVL#440",
"AES#2058",
"AES#3223",
"SHS#2661",
"KBKDF#45",
"RSA#1639",
"DRBG#908",
"HMAC#2026",
"KTS#3223"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"1.7",
"802.11"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 45,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 14
}
},
"RSA": {
"RSA 2048": 2,
"RSA-1024": 5
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 1
},
"ECB": {
"ECB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 4,
"TLS v1.0": 14,
"TLS v1.2": 6
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1639": 1,
"#2026": 1,
"#2058": 1,
"#2661": 1,
"#3223": 2,
"#440": 1,
"#45": 1,
"#908": 1
}
},
"fips_certlike": {
"Certlike": {
"AES Cert. #3223": 1,
"AES-128": 1,
"AES-CBC (128": 1,
"AES192": 1,
"Certificate RSA": 5,
"DRBG 30": 1,
"DRBG KAT 16": 1,
"HMAC-SHA-1": 15,
"HMAC-SHA-1 (Cert. #2026": 1,
"HMAC-SHA-1 (Cert. #440": 1,
"HMAC-SHA-1 (Cert. #45": 1,
"HMAC-SHA-256": 4,
"PKCS1": 1,
"RSA 2048": 2,
"RSA PKCS1": 1,
"SHA-1": 1,
"SHA-256": 7
}
},
"fips_security_level": {
"Level": {
"Level 1": 2
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 21
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 27,
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS PUB 140-2": 3
},
"PKCS": {
"PKCS1": 1
},
"RFC": {
"RFC 3748": 1,
"RFC 5247": 1,
"RFC 5281": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11,
"AES-128": 1,
"AES192": 1
},
"RC": {
"RC4": 7
}
},
"DES": {
"DES": {
"DES": 5
}
},
"constructions": {
"MAC": {
"HMAC-SHA-256": 2
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"CVL#440",
"AES#2058",
"AES#3223",
"SHS#2661",
"KBKDF#45",
"RSA#1639",
"DRBG#908",
"HMAC#2026",
"KTS#3223"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": []
},
"policy_metadata": {
"/APPR_DATE": "02.03.2015",
"/APPR_NAME": "DOWDBI00",
"/Author": "Peter Schlichting",
"/CONTR": "n",
"/CRE_DATE": "02.03.2015",
"/CRE_NAME": "DOWDBI00",
"/Company": "Dr\u00e4ger Synematic GmbH",
"/CreationDate": "D:20151125145041-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 15 for Word",
"/DF_JAHR": " ",
"/DF_KA": " ",
"/DF_NR": " ",
"/DOC_ID": "MS32033",
"/DOC_LNG": "en",
"/DOC_NAME": "WCM9113 SECURITY POLICY",
"/DOC_NAME2": " ",
"/DOC_VERS": "00",
"/FIL_DPT": "9760",
"/ModDate": "D:20151125145047-05\u002700\u0027",
"/OCC": "00",
"/Producer": "Adobe PDF Library 15.0",
"/REPL_FOR": " ",
"/RESP_DPT": "9769",
"/REV_TXT1": "Initial Release",
"/REV_TXT2": " ",
"/REV_TXT3": " ",
"/SC_M": "0",
"/SC_S": "0",
"/STAT": "DRAFT",
"/SourceModified": "D:20151125195028",
"/Title": "Pattern",
"pdf_file_size_bytes": 271582,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 33
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3aa2c35c903325328004cd7c19c415579d4daa173c912af4eb6369162415cfb6",
"source_hash": "d2c474a6be5bb26e790b12d9573ce7988e7e9de8bb94c557e95afdf7f3202023",
"txt_hash": "2cb8cbd5fd0b0079aa02076770f50e0c9a0dc0174e122bf829511cff4ea158d5"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode. When initialized and configured as specified in Section 5.2 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertDec2015.pdf",
"date_sunset": null,
"description": "The DRAEGER WCM9113 802.11ABGN VG2 is a dual band 802.11n Wireless Communications Module used in a variety of Draeger products for wireless communications.",
"embodiment": "Multi-Chip Embedded",
"exceptions": [
"Mitigation of Other Attacks: N/A"
],
"fw_versions": "VG2 with Bootloader version 1.7",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "MS32018 Rev. 02",
"level": 1,
"mentioned_certs": {},
"module_name": "DRAEGER WCM9113 802.11ABGN VG2",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2015-12-07",
"lab": "AEGISOLVE, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Draeger Medical Systems Inc.",
"vendor_url": "http://www.draeger.com"
}
}